@charset "UTF-8";
/* CSS Document */

/* Stylesheet used for Our Team and Find A Doc physician displays */
select.form-control {
	/* -webkit-appearance: none; */  /*Removes default chrome and safari style*/
    /*	-moz-appearance: none;*/  /*Removes default style Firefox*/
}
select.form-control::-ms-expand {
    display: none;
}

.fad-detail-body .no-feature-image {	
height: 350px;
}
.Yes.fad-detail-body .no-feature-image {	
height: 100vh;
background-attachment:fixed;
}

.our-team-profile p {
	padding-top:20px;	
}
.lighten-opacity {
	opacity:.3;
}
a.doc-item {
	color: #404040;
}
a.doc-item:hover {
	color: rgba(22,148,255,1);
	border: 1px solid rgba(22,148,255,1);
}
a.doc-item {
	padding: 0;
	border: 1px solid #dadada;
	float: left;
	width: 23%;
	margin: 1%;
	display: inline-block;
	height: 181px;
}

.doc-image {
	width: 140px;
	height: 179px;
	float: left;
	overflow: hidden;
	background-image: url(../physphoto/nopic2.jpg);
	background-size: cover;
	background-position: center center;
}
.doc-image img {
	min-width: 100%;
	min-height: 100%;
	/* max-height: 100%; */
	height: 100%;
	width: auto;
}
.oncampus {
	position:absolute;
	bottom: -2px;
	background:rgba(255, 255, 255, 0.84);
	width:100%;
	font-size: .7em;
	font-weight:600;
	text-transform:uppercase;
	color: #00703c;
}
.oncampus .fa {
	padding:0 10px;
}
.doc-label {
	width: calc(100% - 140px);
	float: left;
	padding: 30px 10px 0px;
	text-align: center;
	font-size:1em;
	line-height:1em;
	}
.doc-label.full {
	width:100%;
}
.doc-firstname {

max-width: 100%;

/* width: 100%; */

display: inline-block;

margin-right: 4px;

line-height: .8em;
}
.doc-lastname {
	max-width: 100%;
	/* width: 100%; */
	font-weight:600;
	line-height:.8em;
	display: inline-block;
	margin-right: 8px;
}
.doc-degree {
	max-width: 100%;
	/* width: 100%; */
	line-height: .8em;
	padding-top: 5px;
	display: inline-block;
}
.doc-specialty {
	font-weight:100;
	font-family:roboto;
	line-height:1.1em;
	font-size:.8em;
	text-align: center;
	border-top: 1px solid #ddd;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.doc-city {/* position: absolute; */bottom: 0;right: 10px;text-transform: uppercase;color: #00703c;font-weight: 600;font-size: .8em;text-align: center;margin-top: 5px;}
.doc-city .fa {
	padding-right:5px;
	color:#00703c;
}
.includes {
	position:absolute;
	bottom:0;
	right: 0;
	padding: .5em;
	
}
.includes i {
	vertical-align: bottom;
}
.legend span:nth-child(1) {
	margin-right:50px;
}
.legend i {
	vertical-align:middle;
	margin-right: 0px;
}
.legend h4 {
	margin-top: 20px;
}
.legend {
	background:#f3f3f3;
	width:auto;
	border:1px dotted #ddd;
	float:right;
	margin-right:2em;
	margin-top: 20px;
}
#ourteam .includes {
	position:absolute;
	bottom:0;
	right: 0;
	background: rgba(0, 112, 60, 0.54);
	padding: 0;
}
#ourteam .includes i {
	bottom:0;
	vertical-align: middle;
	line-height: 0;
	padding: 0 .25em;
	font-size: 1em;
	color: #fff;
}
.related-phys a.doc-item {
	padding: 0;
	border: 1px solid #dadada;
	float: left;
	width: 98%;
	margin: 1%;
}
.service-link .doc-image, .phys-link .doc-image {
	width: 140px;
	height: 194px;
	float: left;
	overflow: hidden;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-right: 1px solid #ddd;
}
.service-link .doc-firstname {
	font-size: 1.2em;
	max-width: 100%;
	width: 100%;
	line-height: initial;
}
.service-link .doc-specialty {
	text-align: center;
	font-size: .8em;
	/* margin-bottom: 10px; */
	display: block;
}
.service-link .doc-image img {
	height: 100%;
	width: initial;
}
.finda-doc-profile
{padding: 0;background: #fdfbfb;/* font-family: roboto; */position: relative;z-index: 5;margin-bottom: 420px;color: #4e4e4e;}
.shadow {/* -webkit-box-shadow: 0 4px 6px -6px #222; */-moz-box-shadow: 0 4px 6px -6px #222;/* box-shadow: 0 4px 6px -6px #222; */border-bottom: 1px solid #ddd;}
.the-top {padding: 4em 4em 59px;background: url('http://chi-gb-web-01.influencehealth.com/websitefiles/GBMCCons4058151/images/modules/finda-back3.jpg');background-repeat: no-repeat;background-size: cover;}
.the-top.shadow img {-webkit-box-shadow: 0 4px 6px -6px #222;-moz-box-shadow: 0 4px 6px -6px #222;box-shadow: 0 4px 10px -6px #222;}
.doc-wrapper {
	font-family:roboto;
}
.the-top.featherlight-inner {
	background:none;
}
.doc-wrapper .the-top {
	background:none;
	padding: 0 0 3em;
}
.full-FAD.featherlight-inner {
	font-family:roboto;
}
.FAD-photo {
	display: block;
	margin: auto;
	width: 100%;
	padding: 0;
	/* background: url(../physphoto/nopic2.jpg); */
	background-repeat: no-repeat;
	background-size: cover;
}
.the-top.featherlight-inner .FAD-photo{
	padding-top:0;
}
.FAD-photo img {
	max-width:220px;
	display: block;
	margin: auto;
	-webkit-box-shadow: 0px 20px 40px -30px rgba(119, 119, 119, 0.69); */
	/* box-shadow: 0px 20px 40px -30px rgba(119, 119, 119, 0.69); */
}
.page-header {
    margin: auto;
    margin-bottom: 30px;
    margin-top: -60px;
    border-bottom: 0px;
    text-align: center;
    width: 65%;
    padding-bottom: 0;
    border: 1px solid #ddd;
}

.nav-left .page-header {
	display:none;
}
.FAD-title {
	width: 100%;
	vertical-align: bottom;
	text-align: center;
	display: inline-block;
	/* background: #fff; */
	/* border: 1px solid #ddd; */
	font-family: roboto;
	/* -webkit-box-shadow: 0px 20px 40px -30px rgba(119, 119, 119, 0.69); */
	/* box-shadow: 0px 20px 40px -30px rgba(119, 119, 119, 0.69); */
}
.FAD-title h1 {
	font-size: 2.15em;
	font-weight: 500;
	margin-bottom:10px;
}
.FAD-title h3 {
	font-size: 1.25em;
	font-weight:200;
	margin:10px 0;
	color:#00703c!important;
}
.FAD-title .spacer {
	border-top:1px dotted #ddd;
}
.page-header .title-box.FAD-title h1.title {
	font-size: 2.5em;
}
.FAD-info {
	max-width: 1500px;
	margin:auto;
	padding: 3em 1em;
}
.FAD-half {
	width: 49%;
	float:left;
	padding: 0 2em 2em;
	display: inline-block;
	vertical-align: bottom;
}
.featherlight .FAD-half {
	width:100%;

}
#phys-left.FAD-half {
  position:absolute;
  max-width:715px;
  border-right: 1px solid rgba(221, 221, 221, 0.52);
}
#phys-left.FAD-half.fixed {
	top: 68px;
	/* max-width: 705px; */
	position:fixed;
	/* left: 10px; */
}
#phys-left.FAD-half.fixed.absolute {
	position:absolute;
	bottom: 554px;
	top: inherit;
}
#phys-right.FAD-half {
	float:right;
}
.full-FAD #bottom-stop {
	height: 1319px;
	vertical-align: bottom;
}
.finda-doc-profile .bottom-navigation-tracker {
    z-index: 1000;
    position: absolute;
    top: 0px;
    left: 20px;
    width: 102px;
    height: 267px;
}
.appointment {
	padding:.5em;
	background: #949494;
	color:#fff;
	font-size: 1.1em;
}
.appointment a {
	color:#fff;
	border: 0;
}
.appointment.doc-appt-wrap {
    position: relative;
    display: inline-block;
}

.big-block {
	/* background:#fff; */
	padding: 0;
	/* border:1px solid #ddd; */
	margin-bottom: 2em;
	font-family: proxima-nova;
}
.big-block .head {
	padding:.5em;
	font-size: 1.5em;
	text-align:center;
	color: #7d7d7d;
	letter-spacing: 1px;
	font-family: proxima-nova;
	font-weight: 800;
	/* border-bottom: 1px solid #ddd; */
}
.ratings.detail h4 {
	padding:.5em;
	font-size: 1.5em;
	text-align:center;
	color: #7d7d7d;
	letter-spacing: 1px;
	font-family: proxima-nova;
	font-weight: 800;
	-webkit-font-smoothing: auto;
	/* border-bottom: 1px solid #ddd; */
}
.contact-lightbox .big-block {
	max-width: 350px;
	margin: auto;
}
.block {
	padding: 1em;
	border-bottom:1px solid #ddd;
	display: inline-block;
	width: 100%;
}
.block.dept-hours {
	border-bottom:0;
}
.block-item {
	padding-bottom:1em;
}
.block .fa {
	width:10%;
	display:inline-block;
	vertical-align: top;
	padding-top: 5px;
	color: #1bb57b;
	float: left;
}
.block .extra {
	padding-right:10px;
	color: #9a9a9a;
	font-weight:600;
}
.smx-departments-feed a.park-directions {
	    border-bottom: 1px dotted #777;
}
.block p {
	font-size:1em;
}
.location .block {
	padding:.5em;
	padding-left:3em;
	border-bottom: 0;
}
.location .block.mobileonly {
	display:none;
}
.deptimg.block {
	padding-left:2em;
	padding-bottom:0;
	margin-bottom:0;
}
.deptimg.block img {
	-webkit-box-shadow: 0px 20px 40px -30px rgba(119, 119, 119, 0.69);
    box-shadow: 0px 20px 40px -30px rgba(119, 119, 119, 0.69); 
}
.block.article:hover {
	background-color: transparent;
}
.big-block .map {

max-height: 370px;
}
#map {
	height: 370px;
	position:relative;
	display:block;
}
.big-block .address {
    float: left;
    width: 80%;
    /* padding-left: 25px; */
    padding-bottom: 0;
}
.big-block .address a.deptname {
	line-height:.9em;
	font-weight:400;
}
.big-block .times {
    text-align: right;
    margin: 0 auto;
    display: table;
}
.big-block .dept-hours .times {
    text-align: left;
    margin: 0;
    display: table;
}
.big-block .phone {padding: 1em;border-bottom: 1px solid #ddd;}
.big-block .fax {padding: 1em;border-bottom: 1px solid #ddd;}
.big-block .website {padding: 1em;border-bottom: 1px solid #ddd;}
.big-block .secondary {

}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 720px;
	margin: auto;
	}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 350px;
	}

.resources-box .embed-container {
	position: relative;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
	min-height: 350px;
	max-height: 350px;
	max-width: initial;
	/* padding-bottom: 0; */
	}	
.doc-feature-r {
    height: auto;
    position: relative;
    cursor: pointer;
    text-align: left;
    display: inline-block;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    /* float: left; */
    border-bottom: 0;
}
#phys-left.FAD-half .doc-feature-r {
	border: 1px dotted #dadada;
	margin-top:10px;
}
#phys-left.FAD-half .doc-feature-r:hover {
	border:1px dotted #9066FF;
}

.doc-feature-label {
	display: inline-block;
	vertical-align: bottom;
	z-index: 1;
	bottom: 0;
	left: 0;
	padding: 0px 10px;
	float: left;
	width: calc(100% - 120px);
}
.doc-feature-label > h6 {
    color: #4A4A4A;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 1em;
    font-weight: 300;
    overflow: hidden;
    position: relative;
    font-family: proxima-nova;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.doc-feature-label .subject {
	display: inline-block;
	white-space: nowrap;
	color: #D0D0D0;
	text-transform: uppercase;
	font-family: Arial,sans-serif;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: -0.2px;
	margin-top: 0px;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	float: left;
}
.doc-feature-label .subject.date-of-pub {
	float:right;
	}
.doc-feature-label.media-label {
	width:100%;
}
.doc-feature-image {
	opacity: 1;
	line-height: 0px;
	width: 100px;
	height: 50px;
	float: left;
	overflow: hidden;
	display: inline-block;
	position: relative;
}
.doc-feature-image > img {
	min-width: 100%;
	width: auto;
	height: 100%;
}
.doc-feature-label.media-label p {
	font-size:.65em;
	line-height:normal;
	padding-top:.5em;
}
.block.article {
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}	
.block.article:hover {
	color:#9066FF;
	cursor:pointer;
	-webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.block.article:hover h6, .block.article:focus h6 {
	color:#9066FF;
}
.block.article:hover .subject, .block.article:focus .subject {
	color:#9066FF;
}
#footer {
	/* position:relative; */
}
.smx-departments-feed {
    position: relative;
    z-index: 3;
    padding: 0;
    font-family: roboto;
    margin: 0;
    width: 100%;
    padding-bottom: 100px;
    margin-top: 50px;
    height: 100%;
    /* display: none; */
    overflow: auto;
    direction: rtl;
    padding-left: 50px;
    -webkit-overflow-scrolling: touch;
    }
.smx-departments-feed.is-visible {
    opacity: 1;
    height: 100%;
    display: block;
    }
.smx-departments-feed a {
	border-bottom:0;
	direction: ltr;
	color: #00703c;
}
.smx-departments-feed a:hover, a:focus {
    color: #00b679;
    text-decoration: none;
}
.smx-departments-feed a .material-icons {
	padding-right:20px;
}
.call-top {
	font-size: 2em;
	margin-bottom: 1em;
	text-align: right;
	direction: ltr;
	color:#00703c;
	}
.call-top .material-icons {
	padding-right:.5em;

}
.box {
	width: 50%;
	display:inline-block;
	margin-bottom: 0;
	border: 0;
	vertical-align:top;
	padding: 30px;
	/* max-height: 275px; */
	background: transparent;
	overflow: hidden;
	border: 1px solid #EFEFEF; */
}
.box:hover {
	overflow:auto;
}

.location-box {
	width: 100%;
	/* background-color: #fafdff; */
	/* border-right: 1px solid #EFEFEF; */
	/* border-left: 1px solid #EFEFEF; */
}
.box .big-block {
	border:0;
}
.box .block {
    padding: 1em 0 .5em;
    border-bottom: 0px;
    display: inline-block;
    width: 100%;
}
#accordion-menu .box .block {
    /* font-size:.9em; */
    padding-top: 0;
}
.location-box .half {
	width:49%;
	display:inline-block;
	vertical-align:top;
}
.box.big-block .head {
	letter-spacing: inherit;
	color: #5d5d5d;
	text-align: center;
	text-transform: uppercase;
}
.the-menu .box.big-block .head {
	text-align:left;
}
.box.big-block .head .fa {
	color: #00703c;
	padding-right: 20px;
	margin-top: 5px;
}
.box .block .fa {
	color: rgb(187, 187, 187);
}

.dow {
	padding-right:20px;
	font-weight: 500;
	color: #7b7b7b;
	text-transform: uppercase;
	width: 60px;
	display: inline-block;
}
.week {
	font-weight: 500;
	color: #7b7b7b;
	text-transform: uppercase;
}
.big-block .week-times, .week-times {
    text-align: left;
    /* margin: 0 auto; */
    display: table;
}
.big-block .dept-hours .week-times, .week-times {
    text-align: left;
    margin: 0;
    display: table;
}
.box.big-block .address {
    float: none;
    width: auto;
    padding-left: 0px;
    display: table;
    margin: 0;
    padding-bottom: 0;
    text-transform: none;
    direction: ltr;
}
.box.big-block .times {
    text-align: left;
    margin: 0;
    display: table;
}
.box.big-block .resources-inside {
    text-align: right;
    margin: 0 auto;
    display: table;
}
.resources-box .block {
	display:block;
	width:auto;
	margin-bottom:20px;	
}
.resources-box {
	background-image: url(deptphotos/breast-center.jpg);
	min-height: 350px;
	max-height: 350px;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
	opacity: 1;
	float: right;
}
.resources-box h3 {
	background-color: rgba(255, 255, 255, 0.79);
	width:100%;
	padding: 10px 15px;
	text-align: center;
	font-size: 1.75em;
	font-weight: 100;
	margin-top: 5em;
	bottom: 0;
	left: 0;
	font-family: roboto;
	display: none;
}
.box.big-block .location-inside {
    text-align: left;
    margin: 0;
    display: table;
}
.location-inside .block {
	width:auto;
	display:block;
}
.box .location-inside .block .fa {
	color: rgb(187, 187, 187);
	width:auto;
	padding-right:20px;
}
.sm-contact {
	width: auto;
	text-align: right;
	/* float: right; */
	/* margin: auto; */
	display: inline-block;
	line-height: normal;
	font-size: 1.1em;
	/* margin-bottom: 30px; */
	/* background: #ddd; */
	padding: .5em;
	z-index: 4;
	/* position: absolute; */
	font-family: roboto;
	bottom: 0;
	color: #fff;
}
.sm-contact:hover {
	cursor:pointer;
}
.sm-location {
	display:inline-block;
	padding-right:40px;
}
.sm-location .icon, .sm-park-location .icon {
	display: inline-block;
	font-size: 1em;
	vertical-align: middle;
	line-height: normal;
	padding-right: 0;
	color: #00b679;
}
.sm-location .info, .sm-park-location .info {
	display: inline-block;
	font-size: 1em;
	vertical-align: middle;
	line-height: normal;
	color: #fff!important;
	pointer-events: none;
	text-decoration: none;
}
.sm-park-location {
	display:inline-block;
	padding-right:40px;
	border:0;
}

.subject img {
	max-width: 100px;
}
.top-docs {
	padding-top:1em;
}
.top-docs img {
	padding: .5em;
	-webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
	filter: grayscale(80%);
	width: 18%;
}
.featherlight-inner .FAD-half {
	width: 100%;
	max-width:715px;
	margin:auto;
	float:none;
	padding: 0 2em 2em;
	display: block;
	vertical-align: top;
	position: relative;
}
.featherlight #phys-left.FAD-half {
    position: relative;
    padding: 0;
    border-right: 0;
}
.featherlight #phys-right.FAD-half {
	float:none;
	padding: 0;
}
.featherlight-inner .noembed {
	display:none;
}
.the-menu .hours-box {
    background-color: transparent;
    border:0;
}
.the-menu .location-box {
	border:0;
	/* padding:1em 0; */
}
.the-menu .resources-box {
	border:0;
	width:100%;
}
.Yes .no-feature-image .main-image.grey {
	/* opacity:0; */
	background: rgba(0, 0, 0, 0.12);
	background: rgba(0, 0, 0, 0.28);
	-moz-box-shadow: inset 0px -254px 174px -62px rgba(0, 0, 0, 0.46);
	box-shadow: inset 0px -254px 174px -62px rgba(0, 0, 0, 0.28);
}
.Yes .breadcrumbs h3 {
	color: rgba(255, 255, 255, 0.87);
	font-size: 3em;
	font-weight:100;
	margin-top: 0;
	margin-bottom: 25px;
}
.Yes .breadcrumbs h1 {
	margin-bottom:0px;
	font-size: 3.75em;
}
.breadcrumbs.regular {
	display:block;
}
.breadcrumbs.fullscreen-breadcrumbs {
	display:none;
}
.move-down {
	display:none;
}
a.move-down {
	border:0;

}
.btm-doc-options {
	text-transform:uppercase;
	font-size:.8em;
	padding:1em;
}
a.request-update {
	text-align:right;
	float:right;
	border-bottom:0;
	cursor:pointer;
}
a.search-again-bottom {
	border:0;
	cursor:pointer;

}
.featherlight-inner a.search-again-bottom {
	display:none;
}
.btm-doc-options .fa {
	padding-right:10px;
}
.nogbmastop.full-FAD #bottom-stop {
    height: 995px;
    vertical-align: bottom;
}
.nogbmastop #phys-left.FAD-half.fixed.absolute {
    position: absolute;
    bottom: 580px;
    top: inherit;
}
.featherlight .FAD-half {
	width:100%;

}
#phys-left.FAD-half {
	position:relative;
	border-right:none;
}
.view-service {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: right;
    padding-right: 10px;
}
.view-service em {
	font-size: .7em;
    display: inline-block;
    vertical-align: middle;
}
.view-service .fa {
	display: inline-block;
    width: auto;
    float: none;
    padding-left: 10px;
}
.star-rating {
	display: block;
	width: 120px;
	height: 23px;
	position: relative;
	margin: 10px auto;
	z-index: 8;
	border-bottom:  0;
}
.star-rating .full-star {
	width: 120px;
	height: 24px;
	background: url(../images/fad-stars/5gstars120.png);
	position: absolute;
	top: 0;
	z-index: 8;
	margin: auto;
	background-size: cover;
	background-repeat:  no-repeat;
	background-position: left;
}
.service-title .star-rating {
	display: block;
	width: 300px;
	height: 57px;
	position: relative;
	margin: 0;
	margin-bottom:10px;
	z-index: 8;
}
.service-title .star-rating .full-star {
	height: 57px;
	background: url(../images/fad-stars/5w-g-stars300.png);
	position: absolute;
	top: 0;
	z-index: 8;
	margin:0;
	background-size: cover;
	background-repeat:  no-repeat;
	background-position: left;
	transition:all .3s ease-in-out;
}

.star-rating .empty-star {
	width: 120px;
    height: 24px;
    background: url(../images/fad-stars/5gstars120-back.png);
    position: absolute;
    top: 0;
    z-index: 7;
    margin: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left;
    opacity:.5;
}
.fullscreen-breadcrumbs .empty-star {
	/* display:none; */
	background: url(../images/5wstars300.png);
	width: 300px;
	height: 57px;
	opacity: 1;
}
#FAD-ratings {
	position:relative;
	display: block;
	width: 88%;
}
	.featherlight #FAD-ratings {
		width: 90%;
	}
#FAD-ratingsScore {
    text-align: center;
    position: absolute;
    top: -2px;
    right: -64px;
    /* font-family: roboto; */
    font-weight: 800;
    font-size:1.3em;
    color: #777;
    transition:all .3s ease-in-out;
    vertical-align:top;
    line-height: normal;
    }
    .service-title .star-rating:hover #FAD-ratingsScore {
	color:yellow;
	}
	span.outoffive {
		color:#c9c9c9;
	}
	.service-title span.outoffive {
		display:none;
	} 
#FAD-ratingsLinks {
	text-align: center;
}
.featherlight #FAD-ratingsLinks a, .featherlight #FAD-ratings a {
	border-bottom:0;
	cursor:default;
}
.featherlight #FAD-ratingsLinks a:hover {
	color:#00703c;
}
#FAD-ratingsLinks .comments-number{
	display:none;
}
.service-title #FAD-ratingsLinks {
	display:none;
}
.service-title #FAD-ratingsScore {
    text-align: center;
    position: absolute;
    top: 22px;
    right: 18px;
    /* font-family: roboto; */
    font-weight: 800;
    color: #f1f1f1;
    font-size: .8em;
    z-index: 10;
    }
.ratings.detail.container.well {
	width:100%
}
.ratings.comments.date {
	font-weight:800;
	color:#777;
	font-size:.8em;
	text-align: right;
	width: 100%;
	display: block;
}
.ratings-item {
	border-top:1px dotted #ddd;
	padding: 1em;
}
hr.ratings {
	display:none;
}
.ratings .detail p {
	font-size:.8em;
	font-weight:500;
	color:#7d7d7d;
}
.call-logo {
	width: 100%;
	height: 100px;
	position: relative;
	background-color: #f5fafa;
	text-align: right;
	float: left;
	box-shadow: inset 0 1px 0 0 rgba(0,0,0,0.05), inset 0 0.1em 0.1em 0 rgba(0,0,0,0.025);
}
.gbmchp {
	width:40%;
	display:inline-block;
	float:right;
	height:100px;
	padding: 1em 2em;
}
.primary-appointment {
	width: 400px;
	height: 100%;
	display:inline-block;
	float:left;
	text-align: left;
	border: 0;
	line-height: 1.71em;
	border-radius: 0;
	color:#00703c;
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
	position: relative;
}
.primary-appointment .fa {
	height:100%;
	padding: 34px;
	padding-top: 25px;
	color:#fff;
	font-size: 2em;
	vertical-align: middle;
	z-index: 2;
}
.primary-appointment-text {
	font-size: 1.75em;
	margin-left: 6px;
	text-transform:uppercase;
	vertical-align: middle;
	display: inline-block;
	padding: 17px;
}
.primary-appointment:hover {
	color:#fff;
}
.primary-appointment-button {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	z-index: 1;
	height: 100%;
}
.primary-appointment-back {
	background-color:#00703c;
	position:absolute;
	left:0;
	top:0;
	width: 100px;
	z-index: 0;
	height: 100%;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.primary-appointment:hover .primary-appointment-back {
	width:100%;

}
.gbmchp img {max-height: 100%;}
.member {
    font-size: 1.1em;
    display: inline-block;
    vertical-align: middle;
    padding-right: 8px;
    padding-top: 5px;
    color: #00703c;
	font-family: roboto;
}
.FAD-title .call-logo {
	height: 50px;
	margin-bottom:  -10px;
}
.FAD-title .gbmchp {
	width: 20%;
	height: 50px;
	padding: 9px;
	text-align: center;
	border-left: 1px solid #ddd;
}
.FAD-title .primary-appointment {
	width: 80%;
}
.FAD-title .primary-appointment .fa {
	padding: 10px;
	padding-left: 18px;
	font-size: 1.25em;
}
.FAD-title .primary-appointment-text {
	font-size: 1.25em;
	margin-left: 23px;
	padding: 10px;
}
.FAD-title .primary-appointment:hover {
	color:#fff;
}

.FAD-title .primary-appointment-back {
	width: 60px;
}
.FAD-title .primary-appointment:hover .primary-appointment-back {
	width:100%;

}
.FAD-title .member {
    font-size: 1em;
    padding-right: 8px;
    padding-top: 5px;
}
.FAD-title .article.serviceline {
	margin-top:0;
}
/*-------------------------------
-------------------
------------
MEDIA QUERIES
------------
-------------------
---------------------------------*/
@media only screen and (max-width: 1500px) {
a.doc-item {
	width:31%;
}
}
@media only screen and (max-width: 1300px) {
.FAD-title .primary-appointment-text {
	font-size: 1em;
}
}
@media only screen and (max-width: 1169px) {
.doc-label {
	width: calc(100% - 105px);
	float: left;
	padding: 15px 10px 0px;
	text-align: center;
	font-size:16px;
	line-height:1em;
	}
.doc-image {
    width: 105px;
    height: 135px;
}
a.doc-item {
	height:137px;
}
}
/*-------------------------------

1024px

---------------------------------*/
@media only screen and (max-width : 1024px) {
.Yes.fad-detail-body .no-feature-image {
	height:70vh;
	background-attachment:initial;
	background-position: center;
	}
#phys-left.FAD-half {
	margin:auto;
	border-right:0;
	width:40%;
	font-size:.8em;
	top: 70px;
}
.featherlight #phys-left.FAD-half {
	width:100%;
	top:0px;
}
.featherlight #phys-right.FAD-half {
	width:100%;
}
#phys-right.FAD-half {
	width:60%;
}
.full-FAD #bottom-stop {
    height: 1076px;
    vertical-align: bottom;
}
#phys-left.FAD-half.fixed.absolute {
    position: absolute;
    bottom: 490px;
    top: inherit;
}
.nogbmastop.full-FAD #bottom-stop {
    height: 955px;
    vertical-align: bottom;
}
.nogbmastop #phys-left.FAD-half.fixed.absolute {
    position: absolute;
    bottom: 560px;
    top: inherit;
}
.sm-location .info a {
	color:#fff;
}
.includes i {
	font-size:1em;
}
.FAD-title .primary-appointment-text {
	font-size: .9em;
}
.FAD-title .gbmchp {
	padding:12px 0;
}
}
/*-------------------------------

992px

---------------------------------*/
@media only screen and (max-width : 992px) {
.finda-doc-profile {
	position: relative;
	margin-bottom: 0px;
	}
.breadcrumbs {
	padding: 1.5em;
}
.FAD-half {
	width:100%;
	float:left;
	padding: 0;
}
.resources-box {
	/* display:none; */
}
.location-box {
	width:60%;
}
.hours-box {
	width:39%;
}
.location .block {
	padding-left:3em;
}
a.doc-item {
	width:48%;
}

.smx-departments-feed {padding:0;padding-bottom: 100px;}
.box {
	width:100%;
}
.location-box .half {
	width:100%;
}
#phys-left.FAD-half {
  position:relative;
  width: 100%;
  display: block;
  top: initial;
}
#phys-right.FAD-half {
  position:relative;
  width: 100%;
  display: block;
}
#phys-left.FAD-half.fixed {
  position:relative;
  top:initial;
  bottom:initial;
  left: 0;
}
#phys-left.FAD-half.fixed.absolute {
  position:relative;
  top:initial;
  bottom:initial;
}
.nogbmastop #phys-left.FAD-half.fixed.absolute {
  position:relative;
  top:initial;
  bottom:initial;
}
}
/*-------------------------------

768px

---------------------------------*/
@media only screen and (max-width : 768px) {
.fad-detail-body .no-feature-image {
	height: auto;
	position: relative;
	display: block;
	overflow: auto;
	margin-top: 0;
}
.fad-detail-body .no-feature-image .main-image.grey {
    opacity: 0.2;
    box-shadow: none;
}
.sm-contact {
	display:none;
}
.fad-detail-body .breadcrumbs {
	width: 100%;
	display: block;
	position: relative;
}
.fad-detail-body .service-title {
    width: 100%;
    display: block;
}
.fad-detail-body .main-btns {
	/* margin: 0 0 0 35px; */
	width: 100%;
	display: block;
	text-align: center;
}
.fad-detail-body .main-btns .btn {
    color: #00b679;
    border-color: #00b679;
    background-color: transparent;
    font-weight: 400;
    margin-bottom: 0;
}
.FAD-title {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.smx-departments-feed {margin-top:0;overflow-y: scroll;-webkit-overflow-scrolling: touch;}

.Yes.fad-detail-body .no-feature-image {
	display:none;
	}
.Yes .finda-doc-profile {
	position: relative;
	margin-bottom: 0px;
	margin-top:50px;
	}

.call-top span {
	display:none;
}
.big-block .address {
    float: left;
    width: 80%;
    padding-left: 0;
    padding-bottom: 0;
}
#phys-left.FAD-half {
	font-size:1em;
}
.location .block.mobileonly {
	display:none;
}
.location .block.deskonly {
	display:block;
}
.legend {
	margin:0;
	margin-bottom:20px;
	float:left;
	width:100%;
}
}
/*-------------------------------

525px

---------------------------------*/
@media only screen and (max-width: 525px) {
  .FAD-info {
  	padding: 0 0 1em;
  }
  .fad-detail-body .service-title {
    width: 100%;
    display: table-cell;
}
  a.doc-item {
	padding: 0;
	border: none;
	border-bottom: 1px solid #dadada;
	float: left;
	width: 100%;
	height:auto;
	min-height:90px;
	margin: 1% 0;
	text-align:left;
}
a.doc-item:hover {
	border:none;
	border-bottom: 1px solid #dadada;
}
.doc-image {
	width: 70px;
	height:90px;
	float: left;
	margin-bottom:10px
}
.doc-label {
	width: calc(100% - 70px);
	float: left;
	padding: 10px;
	text-align:left;
	}
.doc-firstname {
	font-size: 1em;
	max-width: 100%;
	width: auto;
	display: inline-block;
	text-align:left;
}
.doc-lastname {
	font-size: 1em;
	max-width: 100%;
	width: auto;
	font-weight:600;
	line-height:.8em;
	display: inline-block;
	
}
.doc-degree {
	font-size: 1em;
	max-width: 100%;
	width: auto;
	display: inline-block;
	text-align:left;
}
.doc-city {
	font-size: .7em;
	bottom:0;
	position:relative;
	right:initial;
	left:initial;
	text-align:left;
}
.doc-specialty {
	margin-bottom:0;
	text-align:left;
	border-top:none;
	margin-top:0;
}
.oncampus {
	position:absolute;
	bottom: -1px;
	background:rgba(255, 255, 255, 0.84);
	width:100%;
	font-size: .5em;
	font-weight:600;
	text-transform:uppercase;
	color: #00703c;
}
.oncampus .fa {
	padding:0 5px;
}
.the-top.featherlight-inner {
    background: none;
    padding-top:1em;
}
.FAD-photo {
    padding: 0;
}
.page-header {
    margin-bottom:0px;
    width: 100%;

}
.FAD-title h1 {
	font-size: 1.35em;
	margin-top: 10px;
	width: 100%;
}
.FAD-title h3 {
	font-size: 1em;

}
.appointment {
	padding:.5em;
	background: #949494;
	color:#fff;
	font-size:1em;
}
.FAD-photo img {
	max-width:140px;
	display: block;
	margin: auto;
}

.doc-feature-label {
	display: block;
	width:75%;
}
.doc-feature-image {
	display: block;
	width:25%;
}
.location .block {
	padding-left:1em;
	padding: .5em;
}
.location .block.mobileonly {
	display:block;
}
.location .block.deskonly {
	display:none;
}
.box.big-block .address, .box.big-block .times, .box.big-block .resources-inside, .box.big-block .location-inside  {
    margin: 0;
}
.doc-feature-label > h6 {
	font-size: .8em;
	font-weight: 500;
}
.doc-feature-label.media-label p {
	display:none;
}
.subject img {
	max-width: 40px;
}
.smx-departments-feed .box {
	border:0;
}
.smx-departments-feed #accordion-menu .box {
	padding:0;
}
.smx-departments-feed .box.big-block .head {
	text-align:left;
	padding-left: 0;
}

.block {
	padding: .5em;
}
.appointment a {
	color:#fff;
	width:100%;
	display:block;
}
.fad-detail-body .no-feature-image {
	margin-top: 30px;
}
.fad-detail-body .no-feature-image .breadcrumbs {
    background-color:transparent;
    top: 0;
	
}
.fad-detail-body .main-btns {
	display:none;
}
.smx-departments-feed a .material-icons {
	padding-right: 10px;
	vertical-align: bottom;
	font-size: 1em;
	padding-bottom: 1.5px;
}

.call-top {
	font-size: 1.5em;
	margin-bottom: 0.35em;
	text-align: left;
	direction: ltr;
	padding-left: 20px;
	color:#00703c;
	}
.call-top .material-icons {
	font-size:.7em;
}
#phys-left.FAD-half .doc-feature-r {
	border: 1px dotted #dadada;
	margin-top:10px;
	width:85%;
	border-radius:2px;
}
.full-FAD.featherlight-inner .continue-reading, .full-FAD.featherlight-inner .continue-reading-two {
}
.full-FAD.featherlight-inner .continue-reading:after, .full-FAD.featherlight-inner .continue-reading-two:after {
	display:none;
}
.full-FAD.featherlight-inner .continue-reading-btn, .full-FAD.featherlight-inner .continue-reading-btn-two {
	/* display:none; */
	width: 90%;
	margin-bottom: 0;
}
.includes i {
	font-size:1em;
}
.legend span {
	width:100%;
	display: block;
}
.FAD-title .primary-appointment-text {
	font-size: 1em;
	margin-left: 0px;
	padding-top: 10px;
}
.featherlight .FAD-title .primary-appointment-text {
	padding-top: 17px;
}
.FAD-title .primary-appointment-back {
    display:none;

}
.FAD-title .primary-appointment .fa {
	padding:13px;
	padding-top:11px;
}
.FAD-title .gbmchp {
	padding:10px 5px;
	display: none;
}
.FAD-title .call-logo {
	height: 50px;
	margin-bottom: 0px;
	width:85%;
	border:1px solid #ddd;
	margin-left:7.5%;
	box-shadow:none;
	background:#00703c;
}
.FAD-title .primary-appointment {
	width: 100%;
	color:#fff;
	text-align:center;
}
}










